Bug 76036 - ttyN is not using Estonian characterset in case N>1.
ttyN is not using Estonian characterset in case N>1.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: console-tools (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-15 19:47 EDT by Ivo Sarak
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-05 14:32:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivo Sarak 2002-10-15 19:47:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
If to use Estonian keyboard layout under console then only tty1 will use it and
all the other ttys run with unknown characterset.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run 'setup' and choose 'et' keymap;
2.Login to tty1 and type '|uvd' (first two of these characters are between 'P'
and [ENTER], second two are a line below after 'L'.);
3.Login to tty2, tty3, ... and do the same operation;

	

Actual Results:  Letters appearing are not the same than expected.

Expected Results:  These characters are seen at konsole (IS@haskaa):
http://www.vendomar.ee/~ivo/vnc_et_layout.png
Comment 1 Eido Inoue 2004-11-05 14:32:59 EST
loadkeys should now propagate to all VTs.

Note You need to log in before you can comment on or make changes to this bug.